uuid: 67ff3556-94a5-49fa-b1fc-fdde3e544bea
langcode: es
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default
target_entity_type_id: shortcut
target_bundle: default
default_langcode: site_default
language_alterable: false
